Subject: [os2genau_digest] No. 841
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 20 Apr 2004 00:01:08 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 19 April 2004
 Number  841
**************************************************

Subjects for today
 
1  Re:  Open Office : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  Domain's : Daryl Pilkington <u3232 at home.dialix dot com>

**= Email   1 ==========================**

Date:  Mon, 19 Apr 2004 06:54:31 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Open Office

Open Office dot org is the open sourced version of Star Office 6 (or is it 7). It gives you Microsoft Office look and
feel and file compatibility with Word, Excel and powerpoint. The Open Sourced product does not give you a
database (try MySQL instead ?), the commercial Star Office product does but is not available for OS/2.

Cheers/2

Ed.

Alan Duval wrote:

> Hi.
>
> I have StarOffice 5.1 installed and also Lotus SmartSuite 1.7. in eCS 1.1.
> Lotus SmartSuite is much faster loading and I am tending to use it for most things.  Occasionally use
> StarOffice for copying files from WIN95 but Lotus SS seems to do a fairly good job.
>
> What advantage does OpenOffice have over StarOffice?  Is it any faster loading? Does it have a database
> program like StarOffice?
>
> I notice that Linux has a crossover Office program which allows installation of MS Office. The review gave it
> 10/10 and said MS Office ran perfectly. I wonder whether it could be ported to eCS.
>
> Also, does anyone use ODIN?  Can it run MS Office yet?
>
> Regards
>
> Alan Duval
>

>  

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 19 Apr 2004 08:13:34 +1000
From:  Daryl Pilkington <u3232 at home.dialix dot com>
Subject:  Re:  Domain's

Registering any domain is like registering a business name.
Its really a legal nicety that gives you the right to use that name.

There are quite a few Registrars for Australian domains:
http://www.aunic dot net/
Has a link to domain registrars.

I use:
http://www.cheapdomain dot com dot au
Because its cheap.

O.K. so you have a name registered, but you still don't have any
billboards in the streets advertising you.

You need an entity to do your DNS hosting:- advertise your domain name
on the Internet so people's email systems know where to send you email
or perhaps know where your website is.

I use:
http://www.mydomain dot com
Because its free.

This could merely redirect your email to your ISPs email account.
When people email me at darylp at pc-therapist dot com dot au, MyDomain redirects
it to adslenu5 at tpg dot com dot au, but people don't know that & don't care.

My ISP provides me an Internet connection, & some web-server space, but
I haven't yet configured MyDomain to redirect:
http://www.pc-therapist dot com dot au
to
http://www.tpg dot com dot au/adslenu5
yet. (Or whatever a TPG user's URL is).

So you have a registrar, a DNS hosting entity, mail & web services & an
ISP. Sure your ISP could do everything, but its cheaper & more flexible
to use different entities, that way if you change ISPs, it isn't
difficult to get your DNS hosting entity to redirect to your new email
account, unknown to people who email you.
----------------------------------------------------------------------------------